/*
* jQuery.mb.components: jquery.mb.menu
* © 2001 - 2010 Matteo Bicocchi (pupunzi), Open Lab
*
*/

@charset "UTF-8";

body{
  font-family:Arial,Helvetica,sans-serif;
  font-size:15px;
  color:gray;
}
.mbmenu{
  display:none;
}
.rootVoices{
  /*background-color:#EDEDED;*/
  padding:0px;
  padding-bottom:0;
  border-top:1px solid #cccccc;
}

.rootVoices td.rootVoice {
    background-image: url("bg_showall.gif");
    background-repeat: no-repeat;
    background-position: 100% 50%;
    border-left:1px solid #cccccc;
    border-right:1px solid #cccccc;
    border-bottom:1px solid #cccccc;
    vertical-align:middle;
    width:120px;
    font-family:Arial,Helvetica,sans-serif;
    color: #4d4d4d;
    font-size:15px;
    line-height:18px;
    padding:8px;
    padding-right:10px;
    cursor: pointer;
}

.rootVoices td.nochildren {
    background-image: url("bg_shownone.gif");
    background-repeat: no-repeat;
    background-position: 100% 50%;
    border-left:1px solid #cccccc;
    border-right:1px solid #cccccc;
    border-bottom:1px solid #cccccc;
    vertical-align:middle;
    width:120px;
    font-family:Arial,Helvetica,sans-serif;
    color: #4d4d4d;
    font-size:15px;
    line-height:18px;
    padding:8px;
    padding-right:10px;
    cursor: pointer;
}

.rootVoices td.rootVoice.selected{
  background: #bbe5fe url("");
  border-left:1px solid #4db5fe;
  border-right:1px solid #bbe5fe;
  border-bottom:1px solid #4db5fe;
  padding:8px;
  padding-right:10px;
  color:#0092db;
  cursor: pointer;
  font-size:15px;
}
.rootVoices td.rootVoice.disabled.selected{
  background:#999!important;
  color:#666;
}

.rootVoices.vertical {
  width:220px;
}
.rootVoices.vertical td.rootVoice{
}


.menuPadder{
    height:20px;
    background-color:#ffffff;
}
.tl{
    width:3px; height:20px;
    float:left;
    background: url("tl.gif") top left no-repeat;
}
.tr{
    width:auto; height:20px;
    float:right;
    background: url("tr.gif") top right no-repeat;
}
#x_closer{
    padding-top:5px;
    padding-right:5px;
    cursor: pointer;
}
.bl{
    width:3px; height:20px;
    float:left;
    background: url("bl.gif") bottom left no-repeat;
}
.br{
    width:3px; height:20px;
    float:right;
    background: url("br.gif") bottom left no-repeat;
}

.menuContainer{
/*overflow:hidden;*/
  position:absolute;
  background-color:#bbe5fe;
  background-image:url("mcbg.gif");
  background-repeat: no-repeat;
  border-top:0px solid #bbe5fe;
  padding:4px;
  border:1px solid #4db5fe;
  border-left:none;
  font-family:Arial,Helvetica,sans-serif;
  color:#4d4d4d;
}
#mb_menu_none{
  border:none !important;
  background-color:transparent !important;
  padding:0 !important;
  display:none !important;
}

.menuContainer.submenuContainer{
  border-top:none!important;
}

.menuContainer.disabled{
  border-top:5px solid #999;
  background-color:gray;
}
.menuContainer .line{
  background-color:transparent;
  width:100%;
}
.menuContainer .line.title {
  background-color:#bbe5fe;
  font-family:Arial,Helvetica,sans-serif;
  font-size:15px;
}
.menuContainer.disabled .line.title {
  background-color:#999;
}
.menuContainer .line.title a{
  font-size:15px;
  color:#ccc;
}
.menuContainer.disabled .line.title a{
  font-size:15px;
  color:#666;
}

.menuContainer td a{
  text-decoration:none;
  font-family:Arial,Helvetica,sans-serif;
  color:#4d4d4d;
}
.menuContainer td.voice{
  font-family:Arial,Helvetica,sans-serif;
  font-size:15px;
  padding:4px 10px 4px 10px;
  margin-left: 5px;
  margin-right: 5px;
  border-bottom:1px solid #9bd9fe;
  text-align:left;
}

.menuContainer .separator{
  background-color:#999;
  height:1px;
  padding:0;
  margin:0;
}
.menuContainer td.img{
  font-family:Arial,Helvetica,sans-serif;
  text-align:center;
  font-size:12px;
  color: #c3c3c3;
  background-color:transparent;
  width:24px;
  padding:5px;
}
.menuContainer td.img img{
  width:20px;
}
.menuContainer .textBox{
  padding: 10px;
  font-family:Arial,Helvetica,sans-serif;
  font-size:12px;
  color: #c3c3c3;
}
.menuContainer .selected td{
  background-color:#b5e4ff;
  background-image:url("../images/bgnd_sel_2.jpg")
}
.menuContainer .selected td a{
  color:#0092db;
  display:block;
}
.menuContainer .disabled td, .menuContainer .disabled td a {
  color:#555;
}
.menuContainer .subMenuOpener{
  background-image:url("../images/menuArrow_w.gif");
  background-repeat:no-repeat;
  background-position:right;
}
.menuContainer .selected .subMenuOpener{
  background-image:url("../images/menuArrow.gif");
  background-repeat:no-repeat;
  background-position:right;
}

/*BOX MENU*/

.boxMenu{
  color:#f3f3f3;
  border-top:0px solid #bbe5fe;
  background:url("../images/box_top.png") repeat-x;
}
.boxMenu h4{
  margin:0 0 20px 0;
  padding:3px;
  font:18px/20px georgia, serif;
  padding-right:20px;
}

.boxMenu td{
  min-width:160px;
  vertical-align:top;
  border-right:1px solid #999;
}
.boxMenu td:hover{
  background:url(../images/box_menu_over.png);
}

.boxMenu td:hover a{
  margin-right:3px;
  color:#000;
}

.boxMenu td:last-child{
  min-width:160px;
  vertical-align:top;
  border-right:none;
}

.boxMenu a{
  font-size:15px;
  display:block;
  padding:5px;
  margin-bottom:5px;
}

.boxMenu a img{
  padding-right:5px;
}

.boxMenu a:hover{
  color:#000;
  background-image:url("../images/bgnd_sel_2.jpg");
}

.boxMenu a img{
  border:0;
}
